New Search

IE Cross-Site Scripting

oval:org.mitre.oval:def:19

Cross-site scripting vulnerability in Internet Explorer 6.0 allows remote attackers to execute scripts in the Local Computer zone via a URL that exploits a local HTML resource file aka the "Cross-Site Scripting in Local HTML Resource" vulnerability.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2002-0189
Product(s):
  • Microsoft Internet Explorer